[IronPython] I got this error when I was trying to run ironpython in mono in fc5 pls help out

anil anilmrn at yahoo.com
Fri Sep 22 19:59:56 PDT 2006


Just downloaded from seo sanghyons site
1.0 Iron python
1.1.14 Mono that comes packaged with Fedora core 5. i tried to update
to newer version using yumex and it gives errors saying it cant replace
the old version, let me figure out how to install newer version

Thanks
Getting excited about mono and ironpython
J. Merrill wrote:
> I probably can't help, but I know it matters to those who can (a) what version of Mono; (b) what version of IronPython?
>
> At 05:14 PM 9/22/2006, anil maran wrote
> > mono ipy.exe
> >
> >======================================================= ==========
> >Got a SIGSEGV while executing native code. This usually  indicates
> >a fatal error in the mono runtime or one of the native libraries
> >used by your application.
> >======================================================= ==========
> >
> >Stacktrace:
> >[snip]
>
>
> J. Merrill / Analytical Software Corp
>
>
> _______________________________________________
> users mailing list
> users at lists.ironpython.com
> http://lists.ironpython.com/listinfo.cgi/users-ironpython.com



More information about the users mailing list